
Instrumentación Nano-Satelites - Task #746

Elaboración de poster

07/20/2016 02:23 PM - Jose Chavez

Status: Closed Start date: 06/15/2016

Priority: Normal Due date: 06/23/2016

Assignee: Jose Chavez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 8.00 hours

Description

Elaboración de poster para presentar en el BSS 2016.

History

#1 - 08/22/2016 02:35 PM - Jose Chavez

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 11/24/2016 01:46 PM - Josemaría Gómez

- Status changed from Resolved to Closed
